.page-header{margin:0;}

#footer{ background-color: whiteSmoke; padding: 20px 20px; height: 20px; font-size: 14px; }

.sidebar-block{ /*margin-bottom:30px; */}
.sidebar-block .block-title{font-size: 20px; font-weight:normal; margin-bottom:10px;}
.sidebar-block .thumbnail a{float:left; width:100px;}

.main-category-list{margin-bottom:30px;}
.main-category-list .number{color:#FF0101;font-size:20px;}
.category-title{font-size:20px; font-weight:normal;}
.category-type{font-size:13px; line-height:35px; color:#AFAEAE;}


form .form-error label{ color: red; }
form .form-error .help-block{ color: red; }

.display-none{ display:none; }
.asterisk-red{ color: red; }

#classified_table, #classified-tabs { font-size: 14px; }
#classified_table .table th, .table td{ vertical-align:middle; }
#classified_table th{ text-align: center; }
#classified_table td.title{ padding:20px 0; }
#classified_table td.date{ color:#969696; width: 120px; text-align: center; }
#classified_table td.favourite{ padding: 0; padding-left: 15px; width: 25px; }
#classified_table td.image{ width: 125px; }
#classified_table td.image img{ margin: 0 auto; }
#classified_table td.price{ width: 115px; text-align: center; }
#classified_table td.notepad{ text-align: center; }


#classified-page h1.title, #send_message_page h1.title{ font-weight: normal; margin: 0 0 30px 0; font-size: 30px;}
#classified-page .price{ font-weight: normal; font-size: 25px; margin: 20px 0; color: red; }

.tooltip-inner {font-size:15px;}
.breadcrumb{ margin-bottom: 30px; font-size: 14px; padding: 15px 25px; }


#main_page_thumbnails li { margin: 0 13px 13px 0; }
#main_page_thumbnails .carousel-caption { margin: 4px;font-size: 12px;padding: 6px;background: rgba(0, 0, 0, 0.7); }
#main_page_thumbnails .carousel-caption p {  text-overflow: ellipsis; overflow: hidden; height: 20px; white-space: nowrap; }
#main_page_thumbnails .thumbnail { position:relative; }


.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: #0088cc;}

.blue{ color: #2C8FFF; }
a { color: #2C8FFF; }
body { font-size: 12px; }
.navbar{ font-size: 14px; margin-bottom: 30px; }
.navbar-inner { border-radius: 0; }


/*#bannerCarousel .item { height: 90px; }    */


#ajax-load {
    position: fixed;
    right: 10px;
    top: 10px;
    background: url(/img/ajax-loader.gif);
    width: 43px;
    height: 11px;
    text-indent: -9999em;
}

.notepad_button_big { padding-left: 10px; }
.notepad_button_mini {padding: 2px 6px;}

.navbar .divider-vertical{ padding: 0; margin: 0; }

/* YANDEX PODELITSYA */
.b-share__text{font-size: 14px;}

.container-fluid { max-width: 1600px; margin: 0 auto; }

.sidebar-block.help ol li{ margin-top:10px; }

.nav-tabs.nav-stacked.classified-leftmenu > li > a { font-size: 14px; padding: 13px 19px; }
